@charset "Shift_JIS";
/*********************************************
シェアボタン
*********************************************/

/* shareBox */
#contents_block .shareBox {
  width: 980px;
  clear: both;
  margin: 20px auto 0;
  text-align: right;
}

#contents_block .shareBox img {
  height: 100%;
  width: auto;
}

#contents_block .shareBox_wrap {
  padding: 4px 20px;
  display: inline-block;
  white-space: nowrap;
  border: solid 1px #999999;
  letter-spacing: -.40em;
  text-align: center;
}

#contents_block .shareBox_wrap * {
  line-height: 0;
  vertical-align: bottom;
  border: none;
}

#contents_block .shareBox h3 {
  display: inline-block;
  padding: 2px 0;
  height: 20px;
  margin: 0;
}

#contents_block .shareBox ul {
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  height: 24px;
}

#contents_block .shareBox li {
  display: inline-block;
  margin: 0 0 0 6px;
  padding: 0;
  height: 24px;
}